﻿@charset "UTF-8";
:root{
	--pg-est-conf-td-padding-y:15px;
	--pg-order-mb-md:20px;
}
/* --------------------------------------------------------------------
	ご注文方法の指定
-------------------------------------------------------------------- */

.order_:not(.pg_edi_input_) {
	width: 1200px;
	margin: 0 auto;
}

.order_.print_button_ {
	margin-bottom: 20px;
}

.order_:not(.pg_edi_input_) .common_headline2_ {
	margin: 30px 0 15px;
}

.order_:not(.pg_edi_input_) div.bar_ {
	border-width: 0;
	height: 6px;
	clear: both;
	border-top: 1px solid var(--g-theme-color-primary);
	padding: 5px 0px;
}

.order_:not(.pg_edi_input_) .headline_ {
	margin-left: 10px;
	line-height: 21px;
	font-size: 14px;
	font-weight: bold;
}

.order_:not(.pg_edi_input_) .headline_ span {
	font-size: 12px;
	font-weight: normal;
}
/*
.order_:not(.pg_edi_input_) .headline_ .headline_title_ {
	float: left;
}

.order_:not(.pg_edi_input_) .headline_ .headline_contents_ {
	float: left;
	padding-bottom: 10px;
}
*/
/* ご注文主（ログイン時） */
:where(.order_,.pg_edi_input_) .method_host_ {
	margin-bottom: 14px;
}

:where(.order_,.pg_edi_input_) .method_host_ div.host_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}

:where(.order_,.pg_edi_input_) .method_host_ div.host_info_ table td {
	vertical-align: top;
}

:where(.order_,.pg_edi_input_) .method_host_ div.host_info_ .address_ {
	font-style: normal;
	margin-left: 10px;
	padding: 6px 8px;
	border: 3px double #cccccc;
}

:where(.order_,.pg_edi_input_) .method_host_ div.host_info_ .dest_nickname_ {
	font-weight: bold;
	font-size: 13px;
	padding: 0 0 2px 4px;
}

:where(.order_,.pg_edi_input_) .method_host_ .guide_ {
	background: none;
	text-decoration: underline;
	border: none;
	cursor: pointer;
	padding: 2px;
	margin: 0;
	margin-left: 13px;
	font-size: 14px;
	line-height: 15px;
	text-decoration: none;
	width: auto !important;
}

.pg_order_cart_ input[name="address.x"] {
	background: none;
	text-decoration: underline;
	border: none;
	cursor: pointer;
	padding: 2px;
	margin: 0;
	margin-left: 13px;
	font-size: 14px;
	line-height: 15px;
	text-decoration: none;
	width: auto !important;
	box-shadow: none;
	text-decoration: underline;
}

input[name="address.x"]:hover {
	text-decoration: underline;
	opacity: 0.7;
}

.method_host_ .guide_:hover {
	text-decoration: underline;
	opacity: 0.7;
}

table.method_host_ {
	margin-bottom: 8px;
	width: 100%;
}

tr#host_mail input,
tr#host_cmail input,
tr#host_addr input,
tr#host_addr2 input,
tr#host_addr3 input,
tr#host_comp input,
tr#host_dept input {
	width: 300px;
}

.order_:not(.pg_edi_input_) div.dest_block_ table.dest_+div.estimate_block_ span.method_supplier_name_ {
	margin-bottom: 10px;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	font-size: 15px;
	border-left: 5px solid var(--g-theme-color-primary);
}

.order_:not(.pg_edi_input_) div.estimate_block_ span.method_supplier_name_ {
	margin-left: 0;
	margin-bottom: 10px;
	margin-top: 10px;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	font-size: 15px;
	border-left: 5px solid var(--g-theme-color-primary);
}

.order_:not(.pg_edi_input_) span.method_agency_name_ {
	margin-bottom: 10px;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	font-size: 15px;
	border-left: 5px solid #af8ad1;
}

.formsublist_.destspeclist_.destspeclist2_ textarea[name="comment_su_1"] {
	width: 99%;
}

.formsublist_.destspeclist_.destspeclist2_ textarea[name="comment_de_1"] {
	width: 99%;
}

@-moz-document url-prefix() {
	.formsublist_.destspeclist_.destspeclist2_ {
		table-layout: fixed;
	}

	.formsublist_.destspeclist_.destspeclist2_ th {
		width: 160px;
	}


}
.order_:not(.pg_edi_input_) div.estimate_block_ h2 {
	margin: 4px 0;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	border-top: 1px solid #dfdfdf;
	border-left: 5px solid #dfdfdf;
}
.pg_edi_input_ div.estimate_block_ .delivery_date_,
.order_:not(.pg_edi_input_) div.estimate_block_ .delivery_date_ {
	color: var(--g-text-color-alert);
	font-weight: bold;
}

.order_:not(.pg_edi_input_) div.dest_block_ h2 {
	margin: 4px 0;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	border-top: 1px solid #dfdfdf;
	border-left: 5px solid #dfdfdf;
}

.order_:not(.pg_edi_input_) div.agency_block_ {
	border: none;
	margin: 4px 0;
	padding: 0;
}

.order_:not(.pg_edi_input_) div.agency_block_ table {
	margin: 2px;
}

.order_:not(.pg_edi_input_) div.agency_block_ h2 {
	margin: 4px 0;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	border-top: 1px solid #dfdfdf;
	border-left: 5px solid #dfdfdf;
}

.order_:not(.pg_edi_input_) div.cart_agency_block_ {
	margin: 4px 0 4px 0;
	padding: 0;
}

.order_:not(.pg_edi_input_) div.cart_agency_block_ table {
	margin: 2px;
}

table.formsublist_.destspeclist_.destspeclist2_ {
	width: 100%;
	margin-top: 20px;
}

textarea[name="comment_ag_1"] {
	width: 99%;
	width: 876px;
}

.order_:not(.pg_edi_input_) div.cart_agency_block_ h2 {
	margin: 4px 0;
	padding: 2px 2px 2px 7px;
	display: block;
	font-weight: bold;
	border-top: 1px solid #dfdfdf;
	border-left: 5px solid #dfdfdf;
}

.order_:not(.pg_edi_input_) div.cart_agency_block_ hr.agency_bar_ {
	display: none;
}

/**/
.order_:not(.pg_edi_input_) div.dest_block_ table.destspeclist_ {
	width: 839px;
	width: 1153px;
}

.order_:not(.pg_edi_input_) div.dest_block_ .formsublist_.destspeclist_ {
	width: 100%;
	margin: 20px 0;
}

.order_:not(.pg_edi_input_) table.destspeclist_ th {
	border: 1px solid #dfdfdf;
	background: var(--g-theme-color-pale);
	padding: 2px;
	width: 140px;
	width: 160px;
	padding: 8px 8px 6px 8px;
}

.order_:not(.pg_edi_input_) table.destspeclist_ td {
	border: 1px solid #dfdfdf;
	padding: 2px;
	min-width: 130px;
}

.order_:not(.pg_edi_input_) table.destspeclist2_ td {
	width: auto;
	padding: 8px 8px 6px 8px;
}

/**/

/* 送り主（ログイン時） */
div.method_sender_ {
	margin-bottom: 8px;
}

div.method_sender_ h2 {
	margin: 0;
	padding: 8px 4px 12px 5px;
	font-size: 14px;
	font-weight: bold;
	background: #ffffff url(../img/usr/common_h2_noleft.png) left top no-repeat;
}

div.method_sender_ h2 span {
	font-size: 12px;
	font-weight: normal;
}

div.method_sender_ span.saler_ {
	font-size: 15px;
}

div.method_sender_ div.sender_info_ {
	padding-left: 10px;
}

div.sender_change_ {
	padding: 6px 10px;
	font-weight: bold;
}

div.method_sender_ table.method_ {}

table.method_sender_ {
	margin-top: 4px;
	width: 1080px;
}

/* firefox用 */
@-moz-document url-prefix() {
	table.method_sender_ th {
		width: 251px;
	}

	table.method_sender_ input[name="s_addr"],
	table.method_sender_ input[name="s_addr2"],
	table.method_sender_ input[name="s_addr3"],
	table.method_sender_ input[name="s_comp"],
	table.method_sender_ input[name="s_dept"] {
		width: 374px;
	}

	table.method_sender_ input[name="s_name"],
	table.method_sender_ input[name="s_name2"],
	table.method_sender_ input[name="s_kana"],
	table.method_sender_ input[name="s_kana2"] {
		width: 159px;
	}
}

tr#sender_addr input,
tr#sender_addr2 input,
tr#sender_addr3 input,
tr#sender_comp input,
tr#sender_dept input {
	width: 300px;
}

/**/

/* 宛て先（ログイン時） */
.pg_customer_custdestlist_ .top_box_,
.pg_edi_change_dealer_ .top_box_,
.pg_edi_address_ .top_box_,
.pg_order_address_ .top_box_{
	display: flex;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 40px;
}
.pg_customer_custdestlist_ .top_box_ .auth_cust_dest_,
.pg_edi_change_dealer_ .top_box_ .auth_cust_dest_,
.pg_edi_address_ .top_box_ .auth_cust_dest_,
.pg_order_address_ .top_box_ .auth_cust_dest_{
	order: 2;
}
.pg_customer_custdestlist_ .edi_address_inner_,
.pg_edi_change_dealer_ .edi_address_inner_,
.pg_edi_address_ .edi_address_inner_,
.pg_order_address_ .order_address_inner_ {
	width: 1000px;
	margin: 0 auto;
}
.pg_customer_custdestlist_ .address_item_,
.pg_edi_change_dealer_ .address_item_,
.pg_edi_address_ .address_item_,
.pg_order_address_ .address_item_ {
	padding: 10px;
	border-top: 1px solid var(--g-table-border-color);
	border-bottom: 1px solid var(--g-table-border-color);
	position: relative;
	padding: 20px 60px 40px 0;
}
.pg_customer_custdestlist_ .address_item_ + .address_item_,
.pg_edi_change_dealer_ .address_item_ + .address_item_,
.pg_edi_address_ .address_item_ + .address_item_,
.pg_order_address_ .address_item_ + .address_item_{
	border-top:none;
}
.pg_customer_custdestlist_ .address_select_,
.pg_edi_change_dealer_ .address_select_,
.pg_edi_address_ .address_select_,
.pg_order_address_ .address_select_{
	position: absolute;
	top: 20px;
	right: 0;
}
.pg_customer_custdestlist_ .address_item_ .address_change_,
.pg_edi_change_dealer_ .address_item_ .address_change_,
.pg_edi_address_  .address_item_ .address_change_,
.pg_order_address_ .address_item_ .address_change_{
	float: none;
	position: absolute;
	bottom: 20px;
	right: 0;
	text-decoration: underline;
}

/*2023.11.30[kfuke]取扱店選択画面：取扱店名*/
div.address_item_ dealer {
	margin-left: 10px;
	float: left;
	display: inline;
	font-size: large;
	font-weight: bold;
	height: 0px;
	line-height: 60px;
}

div.address_item_ .address_change_ {
	float: right;
	display: inline;
	text-align: right;
	width: 150px;
}

div.address_item_ .address_change_ input.chande-dest-info {
	text-decoration:underline;
}

div.address_item_ .address_change_ input.chande-dest-info:hover {
	text-decoration: underline !important;
	opacity: 0.7 !important;
}

div.address_bottom_ {
	padding: 10px 0 0 0;
	text-align: right;
}

div.address_bottom_ img {}

/**/

/* 請求先（ログイン時） */
div.method_bill_biz_ {
	margin-bottom: 8px;
}

div.method_bill_biz_ h2 {
	margin: 0;
	padding: 8px 4px 12px 5px;
	font-size: 14px;
	font-weight: bold;
	background: #ffffff url(../img/usr/common_h2_noleft.png) left top no-repeat;
}

div.method_bill_biz_ h2 span {
	font-size: 12px;
	font-weight: normal;
}

/**/

/* お届け先（クイックオーダー） */
div.quickorder_clear_ {
	clear: both;
	height: 5px;
}

div.quickorder_left_ {
	float: left;
}

div.quickorder_right_ {
	float: right;
}

.detail_view_ {
	cursor: pointer;
}

div.quickorder_cart_ {
	height: 320px;
	overflow: auto;
}

tr.quickorder_listdetail_ {
	display: none;
	border-top-width: 0;
}

tr.quickorder_main_ td {
	border-bottom-width: 0;
	border-top: 1px solid #CCC;
}

tr.quickorder_listdetail_ td {
	overflow: auto;
	border-bottom-width: 0;
}

tr.quickorder_listdetail_ td>table {
	margin: 0;
	width: 700px;
}

tr.quickorder_listdetail_ td table th {}

tr.quickorder_listdetail_ td table td {}

tr.quickorder_listdetail_ td table td textarea {
	width: 600px;
}

#wkArea {
	background-color: white;
	border: 1px solid black;
	display: none;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 8pt;
	position: absolute;
	top: 50px;
	left: 5px;
	color: black;
}

#wkArea .itemNotFound {
	text-align: center;
	color: Gray;
	font-style: italic;
	padding-left: 5px;
	padding-right: 5px;
	height: 20px;
	line-height: 20px;
	width: 250px;
}

#wkArea .itemLine {
	padding: 0px 5px 0px 5px;
	height: 20px;
	line-height: 20px;
	list-style: none;
	white-space: nowrap;
	cursor: default;
}

#wkArea .itemLine .itemCode {
	float: left;
	font-weight: bold;
	margin-right: 5px;
}

#wkArea .itemLine .itemName {}

table.quickorder_subtotal_ {
	margin: 0 auto;
	width: 100%;
	border-style: none;
}

table.quickorder_subtotal_ td.money_ {
	width: 80px;
	white-space: nowrap;
	text-align: right;
}

table.quickorder_subtotal_ td.total_ {
	text-align: right;
}

table.quickorder_subtotal_ td.del_ {
	width: 80px;
}

div.quickorder_addr_ {
	margin-top: 10px;
	margin-bottom: 10px;
}

div.quickorder_addr_ div.addr_info_ {
	margin-bottom: 10px;
	padding-left: 10px;
}

div.quickorder_addr_ div.addr_name_ {
	font-weight: bold;
}

div.quickorder_addr_ .common_headline2_ {
	overflow: hidden;
}

div.quickorder_addr_ .common_headline2_ div {
	float: left;
	display: inline;
}

div.quickorder_addr_ .editdest_button_ {
	float: right;
	display: inline;
	margin-top: -4px;
	margin-bottom: 4px;
}

div.delivery_spec_ {
	width: 100px;
}

div.option_view_ {
	width: auto;
	padding: 5px;
	height: 20px;
	line-height: 20px;
	text-align: right;
	background-color: #EAF2F7;
	border: 1px solid #ABC9CC;
	cursor: pointer;
}

div.quickorder_option_ {
	padding: 5px;
	border: 1px solid #ABC9CC;
	border-top-width: 0;
}

/**/

/* 配送方法 */
.order_:not(.pg_edi_input_) div.method_box_ {
	padding-bottom: 8px;
}

.order_:not(.pg_edi_input_) div.method_box_ .must_ {
	margin-right: 10px;
}

.order_:not(.pg_edi_input_) div.method_box_ div.method_box_content_ {
	padding-left: 10px;
	clear: both;
	padding-right: 10px;
}

.order_:not(.pg_edi_input_) div.method_box_ div.method_box_content_ textarea[name="comment"] {
	width: 100%;
}

textarea[name="comment_su_2"] {
	width: 99%;
}

div.method_box_ div.line_contents_ {
	float: left;
}

div.method_box_ label {
	margin: 4px 10px 4px 4px;
}

div.method_cart_box_ {
	margin-bottom: 20px;
}

/**/

/* 配送希望日時指定 */
#method_date dl {
	margin: 0 0 10px 0;
}

#method_date dl dt {
	float: left;
	display: inline;
	font-weight: bold;
}

#method_date dl dd {
	margin-left: 8em;
}

/**/

/* ポイント */
.currentpoint_ {
	margin-bottom: 10px;
}

div.point_use_ {
	margin-bottom: 10px;
	padding: 10px;
	background: #F8F8F8;
	border: 1px solid #CCC;
}

#pointpay_num {
	background-color: #dedede;
	width: 40px;
	padding: 2px;
}

/**/

/* 支払方法の指定画面の配送一覧 */

.order_:not(.pg_edi_input_) div.method_destlist_frame_ {
	margin-bottom: 8px;
	width: 100%;
}

.order_:not(.pg_edi_input_) div.method_destlist_frame_ .delivery_date_ {
	color: #cc0000;
	font-weight: bold;
}

.formlist_.method_destlist_ .dest_address_ {
	border-bottom: none;
}

.order_:not(.pg_edi_input_) table.method_destlist_ {
	margin-bottom: 0;
	border-bottom-width: 0px;
}

.order_:not(.pg_edi_input_) table.method_destlist_ th {
	border-width: 0px;
	background: var(--g-theme-color-pale);
	font-weight: bold;
	padding: 8px 3px;
	border: 1px solid #CCC;
	width: 260px;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td {
	padding: 3px;
	border: 1px solid #CCC;
}

.order_:not(.pg_edi_input_) table.method_destlist_ th.spec_ {
	border-bottom: 1px solid #cccccc;
	border-right: none;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.spec_ {
	border-bottom: 1px solid #cccccc;
}

.order_:not(.pg_edi_input_) table.method_destlist_ .goodsname_ {
	width: 600px;
}

.order_:not(.pg_edi_input_) table.method_destlist_ .qty_ {
	width: 100px;
}

.order_:not(.pg_edi_input_) table.method_destlist_ .amt_ {
	width: 120px;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.goodsname_ {
	padding: 0 0 0 4px;
	vertical-align: top;
	border-top: none;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.qty_ {
	padding: 0;
	vertical-align: top;
	border-top: none;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.amt_ {
	padding: 0 4px 0 0;
	vertical-align: top;
	border-top: none;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.detail_option_ {
	border-bottom: none;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.detail_option_ table {
	width: 1072px;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.goodsname_ div,
.order_:not(.pg_edi_input_) table.method_destlist_ td.qty_ div,
.order_:not(.pg_edi_input_) table.method_destlist_ td.amt_ div {
	background: #ffffff;
	padding: 2px;
	border-top: 1px dashed #cccccc;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.goodsname_ span,
.order_:not(.pg_edi_input_) table.method_destlist_ td.qty_ span,
.order_:not(.pg_edi_input_) table.method_destlist_ td.amt_ span {
	font-weight: bold;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.method_destlist_supplier_ {
	border-top: 1px dashed #cccccc;
	border-bottom: none;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.method_destlist_supplier_ table {
	width: 100%;
}

.order_:not(.pg_edi_input_) table.method_destlist_ td.method_destlist_supplier_ span.method_supplier_name_ {
	margin-bottom: 5px;
	margin-left: 0;
	border-left: 5px solid var(--g-theme-color-primary);
	display: block;
}

.order_:not(.pg_edi_input_) table.method_destlist_ {
	margin-bottom: 0;
	border-bottom-width: 0px;
	width: 1080px;
}

.order_:not(.pg_edi_input_) div.method_destlist_frame_ .method_destlist_:nth-of-type(2) {
	border-bottom: 1px solid #CCC;
}

/* firefox用 */
@-moz-document url-prefix() {
	.order_:not(.pg_edi_input_) table.method_destlist_ {
		width: 100%;
		table-layout: fixed;
	}

	textarea[name="comment_de_1"] {
		width: 605px;
	}
}

/**/

/* --------------------------------------------------------------------
	ご注文内容の確認
-------------------------------------------------------------------- */
div.spandual_ {
	width: 1200px;
	box-sizing: border-box;
	overflow: hidden;
	width: 1155px;
	width: 1067px;
	width: 100%;
}

div.spandual_>table {
	width: 100%;
}

table.estimate_top_ table {}

table.estimate_top_ td.estimate_top_left_ table {
	width: 550px;
	margin-left: 0;
	margin-bottom: 20px;
}

table.estimate_top_ td.estimate_top_right_ {
	width: 450px;
}

table.estimate_top_ tr td {
	vertical-align: top;
}

/* 配送情報 */
table.host_,
table.sender_ {
	border: 1px solid #CCCCCC;
	width: 550px;
	margin-left: 0;
}

.order_:not(.pg_edi_input_) .method_addr_ {
	margin-bottom: 10px;
	padding-left: 10px;
}

table.card_,
table.convinience_ {
	width: 100%;
}

table.card_ label {
	margin: 0 20px 0 5px;
}

table.convinience_ th {
	width: 16em;
}

/* お支払い方法 */
.order_:not(.pg_edi_input_) table.estimate_method_ {
	margin-right: 0;
	margin-left: auto;
	width: 100%;
	margin-bottom: 9px;
}

.order_:not(.pg_edi_input_) table.estimate_method_ .nocell_ {
	text-align: left;
}

.order_:not(.pg_edi_input_) table.estimate_method_ .nocell_ .small_ {
	font-size: 13px;
}

.order_:not(.pg_edi_input_) table.estimate_method_ th {
	width: 50%;
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
}

.order_:not(.pg_edi_input_) table.estimate_method_ td {
	width: 50%;
	text-align: right;
	border-bottom: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

/* お届け先 */
.pg_precart_detail_ .precart_detail_memo_,
.pg_precart_detail_ .destgoodslist_,
.pg_precart_detail_ .dest_{
	width: 100%;
	margin-bottom: var(--pg-order-mb-md);
}
.pg_precart_detail_ .method_{
	width: auto;
	margin-bottom: var(--pg-order-mb-md);
}
.pg_precart_detail_ .method_ col:nth-child(1){
	width: 200px;
}
.pg_precart_detail_ .method_ col:nth-child(2){
	width: auto;
}
.pg_precart_detail_ .destgoodslist_ col:nth-child(1){
	width: 500px;
}
.pg_precart_detail_ .destgoodslist_ col:nth-child(2){
	width: 150px;
}
.pg_precart_detail_ .destgoodslist_ col:nth-child(3){
	width: auto;
}
.pg_precart_ .memo_{
	margin-top: var(--pg-customer-mb-sm);
}
.pg_precart_detail_ .memo_ textarea{
	height: 60px;
	width: 400px;
	margin-bottom: var(--pg-customer-mb-sm);
}
.pg_precart_detail_ .updt_{
	margin-top: 10px;
}
/*配送先*/
.order_:not(.pg_edi_input_) .method_method_ {
	text-align: left;
}

/*注文拡張*/
.order_:not(.pg_edi_input_) table.sales_append_ {
	margin-right: 0;
	margin-left: auto;
	width: 100%;
}

.order_:not(.pg_edi_input_) table.sales_append_ th {
	text-align: left;
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

.order_:not(.pg_edi_input_) table.sales_append_ td {
	border-bottom: 1px solid #CCCCCC;
	border-left: 1px solid #CCCCCC;
	border-right: 1px solid #CCCCCC;
}

/* order order.aspx */
.order_:not(.pg_edi_input_) table.order_:not(.pg_edi_input_) {
	width: 100%;
	margin: 0 auto 20px auto;
}

table.formdetail_.order_:not(.pg_edi_input_) a:hover {
	color: var(--g-theme-color-primary);
}

.order_:not(.pg_edi_input_) table.order_:not(.pg_edi_input_) th {
	width: 25%;
}

/* カードで支払う */
.order_:not(.pg_edi_input_) table.formdetailcard_ {
	margin-bottom: 20px;
}

.order_:not(.pg_edi_input_) table.formdetailcard_ th {
	width: 12em;
}

.block-order-estimate--commit-btn-include-loading {
	height: 100px;
	width: 850px;
	position: absolute;
	transform: scale(0.5);
}

/* 履歴用 */
/*
.order_:not(.pg_edi_input_) .clearfix_ {
	clear: both;
	visibility: hidden;
}

.order_:not(.pg_edi_input_) div.cancel_ {
	background: #f0f0f0;
}

.order_:not(.pg_edi_input_) .cancel_ td {
	background: #f0f0f0;
}

.order_:not(.pg_edi_input_) .cancel_ .estimate_comments_ th {
	background: #f0f0f0;
}

.order_:not(.pg_edi_input_) div.cancel_ {
	background: #f0f0f0;
}

.order_:not(.pg_edi_input_) td.dest_process_ {
	text-align: right;
	margin: 0 6px 0 auto;
	width: 383px;
}

.order_:not(.pg_edi_input_) td.dest_process_ img {}

.order_:not(.pg_edi_input_) div.dest_process_ {
	text-align: right;
	margin: 0 170px 0 auto;
}

.order_:not(.pg_edi_input_) .estimate_block_ .method_supplier_name_+div.dest_process_ {
	margin-right: 0;
	margin-bottom: 20px;
}

.order_:not(.pg_edi_input_) div.dest_process_ img {}
*/
.order_:not(.pg_edi_input_) div.agency_process_ {
	float: right;
	text-align: right;
	margin-bottom: 20px;
}

.order_:not(.pg_edi_input_) div.agency_process_ img {
	width: 300px;
}

.order_:not(.pg_edi_input_) div.agency_approval_left_ {
	float: left;
	text-align: left;
	width: 560px;
}

.order_:not(.pg_edi_input_) table.agencyapprovallist_ th {
	border: 1px solid #af8ad1;
	background: #af8ad1;
	padding: 8px 8px 6px 8px;
	font-weight: normal;
	width: 80px;
	color: #fff;
}

.order_:not(.pg_edi_input_) table.agencyapprovallist_ td {
	border: 1px solid #af8ad1;
	padding: 8px 8px 6px 8px;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ {
	width: 100%;
	border-bottom: solid 1px #ccc;
	margin: 10px 2px 2px 2px !important;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ th {
	text-align: right;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ td {
	border-top: solid 1px #ccc;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ td.image_ {
	width: 100px;
	text-align: center;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ td.image_ img {
	margin: 5px;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ td.name_ {
	width: 440px;
	padding: 5px;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ td.name_ .price_ {
	font-size: 12px;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ td.qty_ {
	width: 100px;
	text-align: right;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ input.order_cart_qty_ {
	width: 60px;
	text-align: right;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ td.amt_,
.order_:not(.pg_edi_input_) table.order_cart_list_ td.amt_tax_,
.order_:not(.pg_edi_input_) table.order_cart_list_ td.amt_tax_biz_ {
	width: 100px;
	text-align: right;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ td.button_ {
	width: 88px;
	text-align: center;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ td.error_ {
	border-top-color: #ffffff;
	border-top-width: 0;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_ {}

.order_:not(.pg_edi_input_) .order_cart_list_total_ th {
	text-align: right;
}

.order_:not(.pg_edi_input_) hr.order_cart_list_total_dest_top_ {
	margin-bottom: 10px;
	width: 100%;
	border: none;
	border-top: 2px solid var(--g-theme-color-primary);
	height: 1px;
	color: #ffffff;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_dest_ {
	width: 100%;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_dest_ td {
	font-size: 13px;
	font-weight: bold;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_ td.subtotal_,
.order_:not(.pg_edi_input_) .order_cart_list_total_ td.tax_biz_,
.order_:not(.pg_edi_input_) .order_cart_list_total_ td.tax_,
.order_:not(.pg_edi_input_) .order_cart_list_total_ td.postage_ {
	width: 130px;
	text-align: right;
}

/* 軽減税率対応 */
.order_:not(.pg_edi_input_) div.add_postage_comment_ {
	width: 300px;
	color: #333;
	float: left;
}
.pg_order_cart_ .order_cart_csv_btn_{
	display: flex;
	justify-content: flex-end;
	text-decoration: underline;
}
.order_:not(.pg_edi_input_) .order_cart_list_total_ {
	overflow: hidden;
	padding: 8px 8px 6px;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_ table.subtotal_ th {
	width: 135px;
	text-align: right;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_ table.subtotal_ th.tax_,
.order_:not(.pg_edi_input_) .order_cart_list_total_ table.subtotal_ th.tax_biz_ {
	width: 100px;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_ table.subtotal_ td.subtotal_,
.order_:not(.pg_edi_input_) .order_cart_list_total_ table.subtotal_ td.tax_,
.order_:not(.pg_edi_input_) .order_cart_list_total_ table.subtotal_ td.tax_biz_ {
	width: 100px;
	max-width: 135px;
	text-align: left;
	font-size: 15px;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_ tr.subtotal_breakdown_ td,
.order_:not(.pg_edi_input_) .order_cart_list_total_ tr.subtotal_breakdown_ th {
	font-size: 10px;
	font-weight: normal;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_ div.subtotal_breakdown_ {
	float: left;
	border: 3px double #cccccc;
	padding: 10px 4px;
	margin: 0 4px;
	width: 400px;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_ div.subtotal_breakdown_ th {
	width: 160px;
	text-align: right;
	font-size: 15px;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_ div.subtotal_breakdown_ th.tax_,
.order_:not(.pg_edi_input_) .order_cart_list_total_ div.subtotal_breakdown_ th.tax_biz_ {
	width: 60px;
}

.order_:not(.pg_edi_input_) .order_cart_list_total_ div.subtotal_breakdown_ td.subtotal_,
.order_:not(.pg_edi_input_) .order_cart_list_total_ div.subtotal_breakdown_ td.tax_,
.order_:not(.pg_edi_input_) .order_cart_list_total_ div.subtotal_breakdown_ td.tax_biz_ {
	width: 85px;
	text-align: left;
	font-size: 15px;
	overflow-wrap: anywhere;
}

.order_cart_list_total_.order_cart_list_total_dest_>div>table>tbody>tr>th,
.order_cart_list_total_.order_cart_list_total_dest_>div>table>tbody>tr>td {
	font-size: 15px !important;
}

.order_:not(.pg_edi_input_) .estimate_subtotal_breakdown_ {
	vertical-align: top;
	width: 100%;
	margin-bottom: 9px;
}

.order_:not(.pg_edi_input_) h2 {
	font-weight: bold;
}

.order_:not(.pg_edi_input_) .estimate_subtotal_breakdown_ tr.subtotal_breakdown_ td,
.order_:not(.pg_edi_input_) .estimate_subtotal_breakdown_ tr.subtotal_breakdown_ th {
	font-size: 14px;
	font-weight: normal;
}

.order_:not(.pg_edi_input_) .estimate_subtotal_breakdown_ div.subtotal_breakdown_ {
	border: 3px double #cccccc;
}

.order_:not(.pg_edi_input_) .estimate_subtotal_breakdown_ div.subtotal_breakdown_>table {
	margin: 0;
	width: 100%;
}

.order_:not(.pg_edi_input_) .estimate_subtotal_breakdown_ div.subtotal_breakdown_ th {
	text-align: right;
}

.order_:not(.pg_edi_input_) .estimate_subtotal_breakdown_ div.subtotal_breakdown_ td {
	width: 29%;
	text-align: right;
	padding-right: 8px;
}

.order_:not(.pg_edi_input_) .estimate_subtotal_breakdown_ div.subtotal_breakdown_ th.subtotal_{
	width: 29%;
	padding-left: 8px;
}

.order_:not(.pg_edi_input_) .estimate_subtotal_breakdown_ div.subtotal_breakdown_ th.tax_,
.order_:not(.pg_edi_input_) .estimate_subtotal_breakdown_ div.subtotal_breakdown_ th.tax_biz_ {
	width: 13%;
}

.order_:not(.pg_edi_input_) table.estimate_subtotal_breakdown_list_ {
	width: auto;
	float: right;
	margin-bottom: 10px;
}

.order_:not(.pg_edi_input_) table.estimate_subtotal_breakdown_list_ td {
	width: 160px;
	text-align: right;
	border: 1px solid #CCC;
}
.order_:not(.pg_edi_input_) .order_cart_list_all_total_ {
	margin: 10px 0 10px 0;
	padding: 4px 0 4px 0;
	border: 1px solid #ffcc60;
	background-color: #ffffe0;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ tr.cart_detail_change_ td {
	background: #e3ffff;
}

.order_:not(.pg_edi_input_) table.order_cart_list_ tr.cart_detail_zero_ td {
	background: #e3e3e3;
}
.pg_order_cart_ .postage_comment_{
	border: none;
}

.order_:not(.pg_edi_input_) .order_cart_delete_ {
	overflow: visible;
	cursor: pointer;
	font-weight: normal;
	border-radius: var(--g-btn-radius-base);
	border: 1px solid var(--g-theme-color-quaternary);
	background-color: var(--g-theme-color-quaternary);
	padding: 4px 12px;
	text-decoration: none;
	display: inline-block;
	position: relative;
}

.order_:not(.pg_edi_input_) .order_cart_reload_ {
	cursor: pointer;
	margin: 0;
	font-size: 12px;
	line-height: 16px;
	height: 25px;
	font-weight: normal;
	border-radius: 4px;
	border: 1px solid var(--g-theme-color-primary);
	padding: 4px 10px;
	text-decoration: none;
	background-color: var(--g-theme-color-primary);
	color: #ffffff;
	display: inline-block;
	position: relative;
}

.order_:not(.pg_edi_input_) .order_cart_reload_ {
	margin-top: 2px;
	display: none;
}

.order_:not(.pg_edi_input_) .order_cart_reload_.show_ {
	display: inline-block;
	margin-left: 10px;
}

/** header list start **/

.order_:not(.pg_edi_input_) h2.dest_list_ {
	margin-top: 2px;
	margin-bottom: 2px;
	padding: 1px 1px 1px 0;
	font-size: 15px;
	font-weight: bold;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ {
	width: 830px;
	float: left;
	margin: 0 0 10px 0;
	padding: 4px;
	border: 1px solid #ffcc60;
	background-color: #ffffe0;
	width: 1070px;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_bottom_ {
	clear: both;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_total_ {
	clear: both;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_ {
	width: 198px;
	float: left;
	margin: 4px;
	width: 206px;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_.now_ a .title_,
.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_.now_ a .info_ {
	background-color: var(--g-theme-color-pale);

}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_ a {
	display: block;
	overflow: hidden;
	border: 1px solid var(--g-theme-color-primary);
	position: relative;
	text-decoration: none;
	margin: 1px;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .now_ a {
	border-width: 1px;
	margin: 1px;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_ a:hover {
	border-width: 2px;
	margin: 0;
	text-decoration: none;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .now_ a:hover {
	box-shadow: none;
	cursor: text;
	border-width: 1px;
	margin: 1px;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_ a .title_ {
	display: block;
	padding: 8px 8px 6px 4px;
	margin: 0;
	font-size: 12px;
	line-height: 1.1;
	color: #fff;
	background-color: var(--g-theme-color-primary);
	background-color: #fff;
	color: #333;
	font-size: 15px;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_ a:hover .title_ {
	color: #000000;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .now_ a .title_,
.order_:not(.pg_edi_input_) .order_cart_sublist_ .now_ a:hover .title_ {
	color: #ffffff;
	background-color: var(--g-theme-color-primary);
	color: #333;
	background-color: #fff;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .now_ a:hover .title_ {
	background-color: var(--g-theme-color-pale);
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .ng_ a .title_,
.order_:not(.pg_edi_input_) .order_cart_sublist_ .ng_ a:hover .title_ {
	color: #fff;
	color: #333;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_.ng_ a {

	color: #cc0000;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_ a .info_ {
	display: block;
	padding: 6px 2px 4px 2px;
	font-size: 12px;
	line-height: 1.1;
	color: #777777;
	font-weight: normal;
	text-align: right;
	background: #ffffff url(../img/usr/order_cart_icon_cart.gif) left top no-repeat;
	display: block;
	padding: 6px 2px 4px 2px;
	font-size: 12px;
	line-height: 1.1;
	color: #777777;
	font-weight: normal;
	text-align: right;
	background: #ffffff url(../img/usr/order_cart_icon_cart.gif) left top no-repeat;
	margin: 0;
	background: #ffffff url(../img/usr/icon_side_cart.png) 2px 7px no-repeat;
	background-size: 14px;
	font-size: 15px;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .now_ a .info_ {
	color: #000000;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_ a:hover .info_ {
	color: #000000;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_add_ input {
	float: left;
	margin: 5px;
	display: block;
	border-radius: 4px;
	border: 1px solid var(--g-theme-color-primary);
	position: relative;
	background-color: var(--g-theme-color-primary);
	width: 196px;
	cursor: pointer;
	color: #fff;
	padding: 17px 0;
}

.order_:not(.pg_edi_input_) .order_cart_sublist_ .item_add_ input:hover {
	background-color: #fff;
	margin: 4px;
	width: 198px;
	border-color: var(--g-theme-color-primary);
	color: var(--g-theme-color-primary);
}

.order_:not(.pg_edi_input_) #order_cart_sublist_new {
	position: absolute;
	display: none;
}

.order_cart_sublist_single_>tbody>tr>td>span {
	position: unset !important;
}

.pg_edi_input_ .order_cart_navi_,
.order_:not(.pg_edi_input_) .order_cart_navi_ {
	font-size: 0.875rem;
	background: var(--g-theme-color-primary);
	border-radius: var(--g-btn-radius-base);
	border: none;
	font-weight: bold;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 0 5px;
	padding: 0 14px;
	min-height: var(--g-btn-height-base);
}
.pg_edi_input_ .order_cart_navi_:before,
.order_:not(.pg_edi_input_) .order_cart_navi_:before{
	content:'';
	background-image: url('../img/usr/common/plus-white-sm.png');
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width: 13px;
	height: 13px;
}

.order_:not(.pg_edi_input_) input.order_cart_navi_ {
	font-size: 13px;
	background: none;
	text-decoration: none;
	border: none;
	cursor: pointer;
	color: var(--g-theme-color-primary);
	padding: 5px 0;
}

.order_:not(.pg_edi_input_) input.order_cart_navi_:hover {
	text-decoration: underline;
}

/** header list end **/

/** 軽減税率対応 **/

.order_:not(.pg_edi_input_) div.estimate_footer_total_ {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	width: auto;
	border: 2px solid var(--g-theme-color-primary);
	padding: 10px;
	text-align: left;
	margin-bottom: 20px;
	margin-top: 20px;
	gap: 8px;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ h2 {
	text-align: left;
	font-size: 14px;
	font-weight: bold;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ table th {
	padding: 2px 0;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ table td {
	padding: 2px 0;
	font-size: 15px;
	font-weight: bold;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ div.estimate_subtotal_breakdown_ {
	width: 600px;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ table.estimate_total_breakdown_list_ th {
	width: 145px;
	text-align: right;
	padding: 8px 8px 6px 8px;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ table.estimate_total_breakdown_list_ th.tax_ {
	width: 60px;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ table.estimate_total_breakdown_list_ td {
	width: 85px;
	padding: 8px 8px 6px 8px;
}

table.estimate_total_list_+.small_ {
	font-size: 13px;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ table.estimate_total_list_ {
	margin-top: 0px;
	margin-bottom: 0px;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ table.estimate_total_list_ th {
	width: 200px;
	border: 1px solid #dfdfdf;
	background: var(--g-theme-color-pale);
	font-weight: bold;
	padding: 8px 8px 6px 8px;}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ table.estimate_total_list_ td {
	width: 190px;
	text-align: right;
    border: 1px solid #dfdfdf;
    padding: 8px 8px 6px 8px;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ table.estimate_total_list_ tr.subtotal_ td {
	font-size: 15px;
}

.order_:not(.pg_edi_input_) div.estimate_footer_total_ td.estimate_subtotal_sum_ {
	display: none;
}

.order_:not(.pg_edi_input_) .total_title_ {
	font-weight: bold;
}

.order_.print_button_ {
	width: 100%;
}

.order_.print_button_ form {
	float: right;
	padding: 0 2px;
}

/** モーダル **/

#inline-content .cart_data_ {
	width: 600px;
	margin: 12px 50px 0 50px;
	padding: 8px;
	border: 2px solid var(--g-theme-color-primary);
}

#inline-content p {
	font-weight: bold;
}

#inline-content .cart_data_ table {
	width: 100%;
}

#inline-content .cart_data_ table td {
	text-align: left;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

#inline-content .cart_data_ table td.image_ {
	width: 60px;
}

#inline-content .cart_data_ table td.image_ img {
	width: 50px;
	height: 50px;
	margin: 5px;
}

#inline-content .cart_data_ table th.qty_,
#inline-content .cart_data_ table td.qty_ {
	text-align: center;
}


/* 送り状No、荷物問い合わせURL */
.order_:not(.pg_edi_input_) div.estimate_block_ table.estimate_comments_ td {
	max-width: 120px;
	overflow-wrap: break-word;
}

.order_:not(.pg_edi_input_) div.dest_block_ table.destspeclist2_ td {
	max-width: 120px;
	overflow-wrap: break-word;
}

.order_:not(.pg_edi_input_) table.destspeclist2_ td {
	max-width: 120px;
	overflow-wrap: break-word;
}

.pg_est_conf_ table th{
	padding: var(--pg-est-conf-td-padding-y) 20px;
	font-size: 1.125rem;
	line-height: calc(29 / 18);
}
.pg_est_conf_ table td{
	padding: var(--pg-est-conf-td-padding-y);
	font-size: 1rem;
	line-height: calc(26 / 16);
}
.pg_est_conf_ .est_conf_delivery_table_{
	margin-bottom:24px;
	width: 100%;
}
.pg_est_conf_ .est_conf_delivery_table_ col[data-index="1"]{
	width: 114px;
}
.pg_est_conf_ .est_conf_delivery_table_ col[data-index="2"]{
	width: 156px;
}
.pg_est_conf_ .est_conf_delivery_table_ col[data-index="3"]{
	width: auto;
}
.pg_est_conf_ .est_conf_delivery_table_ .est_conf_sama_{
	margin-left: 0;
}
.pg_est_conf_ .est_conf_consumer_table_{
	margin-bottom:24px;
	width: 100%;
}
.pg_est_conf_ .est_conf_consumer_table_ col[data-index="1"]{
	width: 270px;
}
.pg_est_conf_ .est_conf_consumer_table_ col[data-index="2"]{
	width: auto;
}
.pg_est_conf_ .est_conf_border_{
	height: 6px;
	border:1px solid #707070;
	margin-bottom: 30px;
	display: none;
}
.pg_est_conf_ table.destgoodslist_{
	width: 100%;
	margin-bottom: 30px;
}
.pg_est_conf_ table.destgoodslist_ th{
	font-size: 0.875rem;
	padding: 7.24px 10px;
}
.pg_est_conf_ table.destgoodslist_ td{
	font-size: 0.95rem;
	font-weight: 400;
	line-height: calc(20 / 14);
}
.pg_est_conf_ table.destgoodslist_ col[data-index="1"]{
	width: 50px;
}
.pg_est_conf_ table.destgoodslist_ col[data-index="2"]{
	width: 540px;
}
.pg_est_conf_ table.destgoodslist_ col[data-index="3"]{
	width: 85px;
}
.pg_est_conf_ table.destgoodslist_ col[data-index="4"]{
	width: 65px;
}
.pg_est_conf_ table.destgoodslist_ col[data-index="5"]{
	width: 110px;
}
.pg_est_conf_ table.destgoodslist_ col[data-index="6"]{
	width: 110px;
}
.pg_est_conf_ table.destgoodslist_ col[data-index="7"]{
	width: 135px;
}
.pg_est_conf_ table.destgoodslist_ col[data-index="8"]{
	width: auto;
}
.pg_est_conf_ table.destgoodslist_ td[data-index="6"],
.pg_est_conf_ table.destgoodslist_ td[data-index="5"],
.pg_est_conf_ table.destgoodslist_ td[data-index="4"],
.pg_est_conf_ table.destgoodslist_ td[data-index="3"]{
	text-align: right;
}
.pg_est_conf_ table.destgoodslist_ td[data-index="1"]{
	text-align: center;
}
.pg_est_conf_ table.destgoodslist_ :where([data-detail="1"],[data-detail="2"],[data-detail="3"],[data-detail="4"],[data-detail="5"],[data-detail="6"],[data-detail="7"],[data-detail="8"],[data-detail="9"]):before{
	content:'0'
}
.pg_est_conf_ .est_conf_total_wrapper_{
	display: flex;
	justify-content: flex-end;
}
.pg_est_conf_ table.est_conf_total_{
	width: auto;
	border: none;
}
.pg_est_conf_ table.est_conf_total_ col[data-index="1"]{
	width: 220px;
}
.pg_est_conf_ table.est_conf_total_ col[data-index="2"]{
	width: auto;
}
.pg_est_conf_ table.est_conf_total_ th{
	background-color: #fff;
	border: none;
	padding:0;
	font-weight: 500;
	font-size: 0.875rem;
}
.pg_est_conf_ table.est_conf_total_ td{
	border: none;
	padding:7.5px 0;
	font-weight: 500;
	font-size: 0.875rem;
	text-align: right;
}
.pg_est_conf_ table.est_conf_total_ .est_conf_total_total_ th{
	font-weight: bold;
	font-size: 1rem;
}
.pg_est_conf_ table.est_conf_total_ .est_conf_total_total_ td{
	font-weight: bold;
	font-size: 1.125rem;
	padding: 4px 0;
}
.pg_est_conf_ .js-block-order-estimate{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 29px 0;
}
.pg_est_conf_ .postage_caution_message_ {
	width: 100%;
	text-align: end;
	margin-bottom: 10px;
}
.pg_order_complete_ .top_comment_,
.pg_order_complete_ .order_complete{
	width:var(--g-layout-width-sm);
	margin: 0 auto;
}
.pg_order_complete_ .top_comment_{
	margin-bottom: 40px;
}
.pg_order_complete_ .order_complete{
	text-align: center;
}
.pg_order_complete_ .order_complete a{
	width:200px!important;
	display: inline-flex!important;
}